Java Mailing List Archive

Home » Hibernate Issues List »

[hibernate-issues] [Hibernate-JIRA] Commented: (HHH-4955) java
persistence not bundled with 3.5.0-CR-2

Anupam M (JIRA)


Replies: Find Java Web Hosting

Author LoginPost Reply

  [ ]

Emmanuel Bernard commented on HHH-4955:

Unfortunately if your app server is not JPA 2 compliant, you are likely to be out of luck ( EE does embark the JPA interfaces). I am not sure there is something we can do here. Nothing comes to mind at least.
Give JBoss AS 6 a try :)

> java persistence not bundled with 3.5.0-CR-2
> --------------------------------------------
>           Key: HHH-4955
>           URL:
>         Project: Hibernate Core
>       Issue Type: Bug
>       Components: build
>   Affects Versions: 3.5.0-CR-2
>      Environment: Hibernate 3.5.0-CR-2
>        Reporter: Daniel Padwa
> Upgrading from Annotations 3.4 to the unified 3.5 core, I no longer get the ejb3-persistence library in the download.
> Even worse, the ejb3-persistence.jar that shipped with Annotation 3.4 does not work with 3.5.0-CR2 - it is missing the class javax.persistence.Cacheable

This message is automatically generated by JIRA.
If you think it was sent incorrectly contact one of the administrators:
For more information on JIRA, see:

hibernate-issues mailing list
©2008 - Jax Systems, LLC, U.S.A.